package com.dlc.exam.mqtt.event

import com.dlc.exam.mqtt.entity.UpdateEntity

/**
 * info
 *
 * @author ReiChin_
 */
data class UpdateEvent(val data: UpdateEntity.Data)

data class BannerEvent(val refresh: Boolean = true)